Update für Windows Vista, Windows 7, Server 2008, Server 2008 R2 (KB2728973)

Sprache auswählen:
Installieren Sie dieses Update, um ein Problem zu beheben, das ein Update des nicht vertrauenswürdigen Zertifikatspeichers für Windows-Systeme erfordert, und um das System auf dem neuesten Stand zu halten.